<?Xml version="1.0" encoding="iso-8859-1"?>
<data>
<initiate maxSize="10" startx="10"  starty="115" pictureCross="false" boxSpace="1" autoScroll="45"/>
<clue value="1" item=""/>
<block question="The elephant is bigger than the other animals. It’s the ____ animal in the zoo. (7)" answer="Biggest" startBlock="0_0" endBlock="0_6"/>
<block question="I am 9 and my brothers are 5 and 7. I’m the _____ (6)." answer="Oldest" startBlock="4_3" endBlock="4_8"/>
<block question="What do you think tastes ____ ,orange juice or cola? (6)" answer="Better" startBlock="7_0" endBlock="7_5"/>

<block question="My dad is 32 cm _____ than me. (6)" answer="Taller" startBlock="0_6" endBlock="5_6"/>
<block question="North Africa is the ____ place in the world. (7)" answer="Hottest" startBlock="1_8" endBlock="7_8"/>
<block question="My brother eats more than me and he is ______ than me. (7)" answer="Heavier" startBlock="2_1" endBlock="8_1"/>
<block question="My teacher says I have the ____ writing in my class. She can’t read it. (5)" answer="Worst" startBlock="3_3" endBlock="7_3"/>
</data>